<!--  
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
-->

<!-- Sign-in Promt Modal box start -->
							<div id="myDialog">
							  <md-dialog aria-label="Sign In" class="sign-in-promt-modal-box">
								  <form ng-cloak>
									<md-toolbar>
									  <div class="md-toolbar-tools">
										<h2>Sign In</h2>
										<span flex></span>
										<md-button class="md-icon-button" ng-click="closeDialog()">
										  <i class="material-icons">close</i>
										</md-button>
									  </div>
									</md-toolbar>
									<md-dialog-content>
										<div class="md-dialog-content">
											<p>Please sign in to application.</p>
										</div>
									</md-dialog-content>
									<md-dialog-actions>
										<div class="dialog-footer-container1">
											<span></span>
											<md-button type="submit" class="mdl-button mdl-js-button btn-primary" title="Confirm" ng-click="closeDialog()">
												OK
											</md-button>
									    </div>
									</md-dialog-actions>
								  </form>
								</md-dialog>
							</div>
						<!-- Sign-in Promt Modal box end -->